paddlepaddle==2.3.1
paddle2onnx==0.9.2
tqdm==4.64.0
pathlib==1.0.1
onnxruntime==1.12.0
numpy==1.21.6
opencv-python==4.6.0.66
labelme==5.0.1
sklearn==0.0
PyMuPDF
argparse==1.4.0
matplotlib==3.2.2
scikit-learn==1.0.2
imutils==0.5.4
pillow==9.2.0
scikit-image==0.17.2
pypdf2>=2.10.4
pdf2docx>=0.5.6
paddleocr==2.5.0.3